This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1462927 - ap-northeast-2 rhel cloud 6.9 x86_64 access ami-a58f50cb
ap-northeast-2 rhel cloud 6.9 x86_64 access ami-a58f50cb
Status: ON_QA
Product: Cloud Image Validation
Classification: Red Hat
Component: images (Show other bugs)
RHEL6.8
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Vratislav Hutsky
Vratislav Hutsky
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-19 13:26 EDT by Vratislav Hutsky
Modified: 2017-06-19 13:26 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ami-a58f50cb-log.yaml (183.35 KB, text/yaml)
2017-06-19 13:26 EDT, Vratislav Hutsky
no flags Details

  None (edit)
Description Vratislav Hutsky 2017-06-19 13:26:48 EDT

    
Comment 1 Vratislav Hutsky 2017-06-19 13:26:51 EDT
Created attachment 1289238 [details]
ami-a58f50cb-log.yaml
Comment 2 Vratislav Hutsky 2017-06-19 13:26:54 EDT
# m4.xlarge: waived
stage0:testcase_99_package_version_check: waived
-
  required_packages: ['ipa-python-3.0.0-47.el6_7.2',
  'libtalloc-2.1.5-1.el6_7', 'libtdb-1.3.8-1.el6_7',
  'libtevent-0.9.26-2.el6_7']
-
  package NOT found: ipa-python-3.0.0-47.el6_7.2
-
  package found: libtalloc-2.1.5-1.el6_7
-
  package NOT found: libtdb-1.3.8-1.el6_7
-
  package found: libtevent-0.9.26-2.el6_7
-
  comment: ['crda-3.13_2015.10.22-3.el6.x86_64',
  'libssh2-1.4.2-2.el6_7.1.x86_64', 'filesystem-2.4.30-3.el6.x86_64',
  'ntp-4.2.6p5-10.el6_8.2.x86_64', 'libpciaccess-0.13.4-1.el6.x86_64',
  'basesystem-10.0-4.el6.noarch', 'at-3.1.10-49.el6.x86_64',
  'mysql-libs-5.1.73-8.el6_8.x86_64',
  'kernel-headers-2.6.32-696.3.2.el6.x86_64',
  'cyrus-sasl-2.1.23-15.el6_6.2.x86_64',
  'ghostscript-fonts-5.50-23.2.el6.noarch',
  'vim-filesystem-7.4.629-5.el6_8.1.x86_64',
  'cronie-1.4.4-16.el6_8.2.x86_64', 'pam_krb5-2.3.11-9.el6.x86_64',
  'nss-softokn-freebl-3.14.3-23.3.el6_8.x86_64',
  'redhat-lsb-compat-4.0-7.el6.x86_64',
  'xdg-utils-1.0.2-17.20091016cvs.el6.noarch',
  'libattr-2.4.44-7.el6.x86_64', 'ipa-python-3.0.0-51.el6.x86_64',
  'mailx-12.4-8.el6_6.x86_64', 'info-4.13a-8.el6.x86_64',
  'selinux-policy-targeted-3.7.19-307.el6.noarch',
  'rpm-libs-4.8.0-55.el6.x86_64', 'libxml2-2.7.6-21.el6_8.1.x86_64',
  'dracut-modules-growroot-0.23-4.el6.noarch',
  'xmlrpc-c-client-1.16.24-1210.1840.el6.x86_64',
  'audit-libs-2.4.5-6.el6.x86_64', 'kexec-tools-2.0.0-307.el6.x86_64',
  'man-1.6f-39.el6.x86_64', 'bzip2-libs-1.0.5-7.el6_0.x86_64',
  'irqbalance-1.0.7-8.el6.x86_64', 'hesiod-3.1.0-19.el6.x86_64',
  'sed-4.2.1-10.el6.x86_64', 'openssh-clients-5.3p1-122.el6.x86_64',
  'plymouth-core-libs-0.8.3-29.el6.x86_64',
  'expat-2.0.1-13.el6_8.x86_64', 'parted-2.1-29.el6.x86_64',
  'libyaml-0.1.3-4.el6_6.x86_64', 'libpng-1.2.49-2.el6_7.x86_64',
  'bfa-firmware-3.2.23.0-2.el6.noarch',
  'libsemanage-2.0.43-5.1.el6.x86_64',
  'augeas-libs-1.0.0-10.el6.x86_64',
  'iwl6000g2a-firmware-17.168.5.3-1.el6.noarch',
  'hal-libs-0.5.14-14.el6.x86_64', 'readline-6.0-4.el6.x86_64',
  'acpid-1.0.10-3.el6.x86_64', 'libutempter-1.1.5-4.1.el6.x86_64',
  'libdhash-0.4.3-11.el6_8.1.x86_64',
  'smartmontools-5.43-3.el6.x86_64',
  'python-libs-2.6.6-66.el6_8.x86_64',
  'libblkid-2.17.2-12.28.el6.x86_64',
  'prelink-0.4.6-3.1.el6_4.x86_64', 'm2crypto-0.20.2-9.el6.x86_64',
  'libidn-1.18-2.el6.x86_64', 'oprofile-0.9.9-21.el6.x86_64',
  'pyOpenSSL-0.13.1-2.el6.x86_64',
  'xz-libs-4.999.9-0.5.beta.20091007git.el6.x86_64',
  'cas-0.15-1.el6.1.noarch', 'python-setuptools-0.6.10-3.el6.noarch',
  'findutils-4.4.2-9.el6.x86_64',
  'libhugetlbfs-utils-2.16-2.el6.x86_64',
  'python-six-1.9.0-2.el6.noarch', 'libudev-147-2.73.el6_8.2.x86_64',
  'mlocate-0.22.2-6.el6.x86_64',
  'python-gudev-147.1-4.el6_0.1.x86_64',
  'libgssglue-0.1-11.el6.x86_64',
  'elinks-0.12-0.21.pre5.el6_3.x86_64', 'rhnlib-2.5.22-15.el6.noarch',
  'libogg-1.1.4-2.1.el6.x86_64', 'alsa-utils-1.1.0-10.el6.x86_64',
  'python-magic-5.04-30.el6.x86_64', 'libtiff-3.9.4-21.el6_8.x86_64',
  'tcsh-6.17-38.el6.x86_64', 'python-kerberos-1.1-7.el6.x86_64',
  'tar-1.23-15.el6_8.x86_64', 'perl-core-5.10.1-144.el6.x86_64',
  'libsemanage-python-2.0.43-5.1.el6.x86_64',
  'sysvinit-tools-2.87-6.dsf.el6.x86_64',
  'perl-XML-Twig-3.34-1.el6.noarch',
  'python-pycurl-7.19.0-9.el6.x86_64',
  'perl-Module-Pluggable-3.90-144.el6.x86_64',
  'valgrind-3.8.1-9.el6.x86_64', 'pytalloc-2.1.5-1.el6_7.x86_64',
  'perl-Locale-Maketext-Simple-0.18-144.el6.x86_64',
  'ltrace-0.5-28.45svn.el6.x86_64',
  'python-prettytable-0.7.2-11.el6.noarch',
  'perl-Module-Load-Conditional-0.30-144.el6.x86_64',
  'nano-2.0.9-7.el6.x86_64', 'python-netaddr-0.7.5-4.el6.noarch',
  'lcms-libs-1.19-1.el6.x86_64', 'scl-utils-20120927-27.el6_6.x86_64',
  'python-jsonpointer-1.0-4.el6.noarch',
  'libmng-1.0.10-4.1.el6.x86_64', 'rfkill-0.3-4.el6.x86_64',
  'gettext-0.17-18.el6.x86_64',
  'perl-Archive-Tar-1.58-144.el6.x86_64',
  'dosfstools-3.0.9-4.el6.x86_64',
  'python-backports-1.0-5.el6.x86_64', 'perl-CGI-3.51-144.el6.x86_64',
  'traceroute-2.0.14-2.el6.x86_64', 'python-boto-2.34.0-6.el6.noarch',
  'perl-Module-Loaded-0.02-144.el6.x86_64',
  'ql2400-firmware-7.03.00-1.el6.noarch',
  'SDL-1.2.14-7.el6_7.1.x86_64', 'libvorbis-1.2.3-4.el6_2.1.x86_64',
  'libertas-usb8388-firmware-5.110.22.p23-3.1.el6.noarch',
  'libXau-1.0.6-4.el6.x86_64', 'dbus-glib-0.86-6.el6_4.x86_64',
  'zd1211-firmware-1.4-4.el6.noarch', 'libvisual-0.4.0-10.el6.x86_64',
  'xz-4.999.9-0.5.beta.20091007git.el6.x86_64',
  'ql2200-firmware-2.02.08-3.1.el6.noarch',
  'libreport-plugin-reportuploader-2.0.9-33.el6.x86_64',
  'jasper-libs-1.900.1-21.el6_9.x86_64',
  'ipw2200-firmware-3.1-4.el6.noarch',
  'libreport-plugin-mailx-2.0.9-33.el6.x86_64',
  'acl-2.2.49-7.el6.x86_64', 'gpg-pubkey-fd431d51-4ae0493b',
  'libreport-plugin-ureport-2.0.9-33.el6.x86_64',
  'snappy-1.1.0-1.el6.x86_64', 'abrt-addon-ccpp-2.0.8-43.el6.x86_64',
  'libss-1.41.12-23.el6.x86_64', 'libXext-1.3.3-1.el6.x86_64',
  'libaio-0.3.107-10.el6.x86_64', 'gdk-pixbuf2-2.24.1-6.el6_7.x86_64',
  'numactl-2.0.9-2.el6.x86_64', 'libXft-2.3.2-1.el6.x86_64',
  'libgfortran-4.4.7-18.el6.x86_64', 'libXdamage-1.1.3-4.el6.x86_64',
  'libXfont-1.5.1-2.el6.x86_64',
  'fprintd-0.1-22.git04fd09cfa.el6.x86_64',
  'grubby-7.0.15-7.el6.x86_64', 'libXv-1.0.11-1.el6.x86_64',
  'perl-DBD-SQLite-1.27-3.el6.x86_64',
  'python-matplotlib-0.99.1.2-1.el6.x86_64',
  'perl-Time-Piece-1.15-144.el6.x86_64',
  'kernel-firmware-2.6.32-696.3.2.el6.noarch',
  'perl-HTML-Tagset-3.20-4.el6.noarch',
  'iproute-2.6.32-54.el6.x86_64',
  'perl-libxml-perl-0.08-10.el6.noarch',
  'util-linux-ng-2.17.2-12.28.el6.x86_64',
  'libxslt-1.1.26-2.el6_3.1.x86_64', 'usermode-1.102-3.el6.x86_64',
  'libkadm5-1.10.3-65.el6.x86_64',
  'sssd-krb5-common-1.13.3-56.el6.x86_64', 'patch-2.6-6.el6.x86_64',
  'device-mapper-1.02.117-12.el6.x86_64',
  'db4-cxx-4.7.25-22.el6.x86_64', 'kpartx-0.4.9-100.el6.x86_64',
  'ed-1.1-3.3.el6.x86_64', 'kbd-1.15-11.el6.x86_64',
  'dash-0.5.5.1-4.el6.x86_64',
  'samba-winbind-clients-3.6.23-43.el6_9.x86_64',
  'perl-ExtUtils-ParseXS-2.2003.0-144.el6.x86_64',
  'dracut-kernel-004-409.el6_8.2.noarch',
  'perl-IPC-Cmd-0.56-144.el6.x86_64',
  'dmraid-events-1.0.0.rc16-11.el6.x86_64',
  'perl-Test-Simple-0.92-144.el6.x86_64',
  'foomatic-db-4.0-8.20091126.el6.noarch',
  'perl-CPAN-1.9402-144.el6.x86_64', 'pm-utils-1.2.5-11.el6.x86_64',
  'less-436-13.el6.x86_64', 'sssd-ad-1.13.3-56.el6.x86_64',
  'cracklib-dicts-2.8.16-4.el6.x86_64', 'rhnsd-4.9.3-5.el6.x86_64',
  'module-init-tools-3.9-26.el6.x86_64',
  'sssd-proxy-1.13.3-56.el6.x86_64', 'qt-4.6.2-28.el6_5.x86_64',
  'libgcc-4.4.7-18.el6.x86_64', 'pciutils-3.1.10-4.el6.x86_64',
  'tzdata-2017b-1.el6.noarch', 'redhat-logos-60.0.14-1.el6.noarch',
  'mesa-dri-filesystem-11.0.7-4.el6.x86_64',
  'qt-sqlite-4.6.2-28.el6_5.x86_64',
  'latencytop-common-0.5-9.el6.x86_64', 'wget-1.12-10.el6.x86_64',
  'poppler-data-0.4.0-1.el6.noarch',
  'bind-utils-9.8.2-0.62.rc1.el6_9.2.x86_64',
  'iso-codes-3.16-2.el6.noarch', 'fipscheck-lib-1.2.0-7.el6.x86_64',
  'fontpackages-filesystem-1.41-1.1.el6.noarch',
  'urw-fonts-2.4-11.el6.noarch', 'mailcap-2.1.31-2.el6.noarch',
  'poppler-0.12.4-11.el6.x86_64',
  'python-rhsm-certificates-1.18.6-1.el6.x86_64',
  'krb5-workstation-1.10.3-65.el6.x86_64',
  'glibc-common-2.12-1.209.el6_9.2.x86_64',
  'sssd-client-1.13.3-56.el6.x86_64',
  'glibc-2.12-1.209.el6_9.2.x86_64', 'logrotate-3.7.8-28.el6.x86_64',
  'bash-4.1.2-48.el6.x86_64',
  'hicolor-icon-theme-0.11-1.1.el6.noarch',
  'libcap-2.16-5.5.el6.x86_64', 'nss-sysinit-3.28.4-3.el6_9.x86_64',
  'libcom_err-1.41.12-23.el6.x86_64',
  'nss-tools-3.28.4-3.el6_9.x86_64', 'libstdc++-4.4.7-18.el6.x86_64',
  'curl-7.19.7-53.el6_9.x86_64', 'popt-1.13-7.el6.x86_64',
  'rpm-4.8.0-55.el6.x86_64', 'nspr-4.13.1-1.el6.x86_64',
  'satyr-0.16-2.el6.x86_64', 'libtalloc-2.1.5-1.el6_7.x86_64',
  'gnupg2-2.0.14-8.el6.x86_64', 'gawk-3.1.7-10.el6_7.3.x86_64',
  'passwd-0.77-7.el6.x86_64', 'libacl-2.2.49-7.el6.x86_64',
  'gpgme-1.1.8-3.el6.x86_64', 'libsepol-2.0.41-4.el6.x86_64',
  'ethtool-3.5-6.el6.x86_64', 'chkconfig-1.3.49.5-1.el6.x86_64',
  'mingetty-1.08-5.el6.x86_64', 'freetype-2.3.11-17.el6.x86_64',
  'libevent-1.4.13-4.el6.x86_64', 'libtdb-1.3.8-3.el6_8.2.x86_64',
  'hdparm-9.43-4.el6.x86_64', 'db4-4.7.25-22.el6.x86_64',
  'gpm-libs-1.20.6-12.el6.x86_64', 'grep-2.20-6.el6.x86_64',
  'pixman-0.32.8-1.el6.x86_64', 'keyutils-libs-1.4-5.el6.x86_64',
  'ustr-1.0.4-9.1.el6.x86_64', 'libjpeg-turbo-1.2.1-3.el6_5.x86_64',
  'shadow-utils-4.1.5.1-5.el6.x86_64',
  'libtar-1.2.11-17.el6_4.1.x86_64',
  'rpcbind-0.2.0-13.el6_9.1.x86_64',
  'cyrus-sasl-lib-2.1.23-15.el6_6.2.x86_64',
  'ConsoleKit-libs-0.4.1-6.el6.x86_64',
  'libuuid-2.17.2-12.28.el6.x86_64', 'ConsoleKit-0.4.1-6.el6.x86_64',
  'xmlrpc-c-1.16.24-1210.1840.el6.x86_64',
  'MAKEDEV-3.24-6.el6.x86_64',
  'libbasicobjects-0.1.1-11.el6_8.1.x86_64',
  'python-2.6.6-66.el6_8.x86_64',
  'libref_array-0.1.4-11.el6_8.1.x86_64',
  'rpm-python-4.8.0-55.el6.x86_64', 'sqlite-3.6.20-1.el6_7.2.x86_64',
  'libxml2-python-2.7.6-21.el6_8.1.x86_64',
  'libSM-1.2.1-2.el6.x86_64', 'dbus-python-0.83.0-6.1.el6.x86_64',
  'tcp_wrappers-libs-7.6-58.el6.x86_64',
  'python-dmidecode-3.10.15-1.el6.x86_64',
  'libgpg-error-1.7-4.el6.x86_64', 'python-lxml-2.2.3-1.1.el6.x86_64',
  'elfutils-libs-0.164-2.el6.x86_64',
  'python-argparse-1.2.1-2.1.el6.noarch',
  'procps-3.2.8-45.el6.x86_64', 'pygobject2-2.20.0-5.el6.x86_64',
  'which-2.19-6.el6.x86_64', 'libselinux-python-2.0.94-7.el6.x86_64',
  'libcap-ng-0.6.4-3.el6_0.1.x86_64',
  'python-dateutil-1.4.1-7.el6.noarch', 'libnl-1.1.4-2.el6.x86_64',
  'python-rhsm-1.18.6-1.el6.x86_64',
  'libsss_idmap-1.13.3-56.el6.x86_64',
  'python-pygments-1.1.1-2.el6.noarch', 'bzip2-1.0.5-7.el6_0.x86_64',
  'numpy-1.4.1-9.el6.x86_64',
  'binutils-2.20.51.0.2-5.47.el6_9.1.x86_64', 'sos-3.2-54.el6.noarch',
  'libtirpc-0.2.1-13.el6_9.x86_64', 'python-ldap-2.3.10-1.el6.x86_64',
  'lua-5.1.4-4.1.el6.x86_64',
  'python-simplejson-2.0.9-3.1.el6.x86_64',
  'keyutils-1.4-5.el6.x86_64',
  'pygpgme-0.1-18.20090824bzr68.el6.x86_64',
  'psmisc-22.6-24.el6.x86_64', 'python-nss-0.16.0-1.el6.x86_64',
  'make-3.81-23.el6.x86_64', 'python-sss-murmur-1.13.3-56.el6.x86_64',
  'dmidecode-2.12-7.el6.x86_64',
  'setools-libs-python-3.3.7-4.el6.x86_64',
  'gdbm-1.8.0-39.el6.x86_64', 'python-paramiko-1.7.5-2.1.el6.noarch',
  'perl-libs-5.10.1-144.el6.x86_64',
  'python-urlgrabber-3.9.1-11.el6.noarch',
  'perl-Pod-Simple-3.13-144.el6.x86_64',
  'rhn-client-tools-1.0.0.1-43.el6.noarch',
  'perl-5.10.1-144.el6.x86_64', 'samba4-libs-4.2.10-10.el6_9.x86_64',
  'perl-Params-Check-0.26-144.el6.x86_64',
  'python-configobj-4.6.0-3.el6.noarch',
  'perl-Module-Load-0.16-144.el6.x86_64',
  'python-krbV-1.0.90-3.el6.x86_64',
  'perl-Log-Message-0.02-144.el6.x86_64',
  'python-decorator-3.0.1-3.1.el6.noarch',
  'perl-Package-Constants-0.02-144.el6.x86_64',
  'audit-libs-python-2.4.5-6.el6.x86_64',
  'libtasn1-2.3-6.el6_5.x86_64', 'python-cheetah-2.4.1-1.el6.x86_64',
  'gnutls-2.12.23-21.el6.x86_64', 'python-jsonpatch-1.2-4.el6.noarch',
  'perl-IO-Compress-Zlib-2.021-144.el6.x86_64',
  'python-chardet-2.2.1-1.el6.noarch',
  'perl-IO-Zlib-1.09-144.el6.x86_64',
  'libproxy-bin-0.3.0-10.el6.x86_64',
  'perl-Log-Message-Simple-0.04-144.el6.x86_64',
  'perl-Object-Accessor-0.34-144.el6.x86_64',
  'perl-Compress-Raw-Bzip2-2.021-144.el6.x86_64',
  'perl-Module-CoreList-2.18-144.el6.x86_64',
  'perl-URI-1.40-2.el6.noarch', 'libtheora-1.1.0-2.el6.x86_64',
  'gamin-0.1.10-9.el6.x86_64', 'shared-mime-info-0.70-6.el6.x86_64',
  'atk-1.30.0-1.el6.x86_64', 'libgudev1-147-2.73.el6_8.2.x86_64',
  'nss-softokn-3.14.3-23.3.el6_8.x86_64',
  'cyrus-sasl-gssapi-2.1.23-15.el6_6.2.x86_64',
  'vim-minimal-7.4.629-5.el6_8.1.x86_64',
  'checkpolicy-2.0.22-1.el6.x86_64',
  'avahi-libs-0.6.25-17.el6.x86_64', 'gmp-4.3.1-12.el6.x86_64',
  'libusb-0.1.12-23.el6.x86_64', 'm4-1.4.13-5.el6.x86_64',
  'e2fsprogs-1.41.12-23.el6.x86_64',
  'libedit-2.11-4.20080712cvs.1.el6.x86_64',
  'lzo-2.03-3.1.el6_5.1.x86_64', 'pth-2.0.7-9.3.el6.x86_64',
  'slang-2.2.1-1.el6.x86_64', 'libusb1-1.0.9-0.7.rc1.el6.x86_64',
  'openjpeg-libs-1.3-16.el6_8.x86_64',
  'device-mapper-persistent-data-0.6.2-0.1.rc7.el6.x86_64',
  'xorg-x11-font-utils-7.2-11.el6.x86_64', 'eggdbus-0.6-3.el6.x86_64',
  'desktop-file-utils-0.15-9.el6.x86_64',
  'gstreamer-0.10.29-1.el6.x86_64',
  'perl-DBIx-Simple-1.32-3.el6.noarch',
  'p11-kit-trust-0.18.5-2.el6_5.2.x86_64',
  'perl-Time-HiRes-1.9721-144.el6.x86_64',
  'perl-Parse-CPAN-Meta-1.40-144.el6.x86_64',
  'perl-HTML-Parser-3.64-2.el6.x86_64',
  'perl-XML-Parser-2.36-7.el6.x86_64',
  'gdbm-devel-1.8.0-39.el6.x86_64', 'iw-4.1-1.el6.x86_64',
  'elfutils-0.164-2.el6.x86_64', 'setools-libs-3.3.7-4.el6.x86_64',
  'db4-utils-4.7.25-22.el6.x86_64', 'portreserve-0.0.4-11.el6.x86_64',
  'libnih-1.0.1-7.el6.x86_64', 'hunspell-1.2.8-16.el6.x86_64',
  'db4-devel-4.7.25-22.el6.x86_64', 'time-1.7-38.el6.x86_64',
  'libgomp-4.4.7-18.el6.x86_64',
  'vim-common-7.4.629-5.el6_8.1.x86_64',
  'dejavu-sans-fonts-2.33-1.el6.noarch',
  'glibc-devel-2.12-1.209.el6_9.2.x86_64',
  'perl-ExtUtils-MakeMaker-6.55-144.el6.x86_64',
  'perl-Test-Harness-3.17-144.el6.x86_64',
  'perl-Archive-Extract-0.38-144.el6.x86_64',
  'perl-ExtUtils-CBuilder-0.27-144.el6.x86_64',
  'perl-Module-Build-0.3500-144.el6.x86_64',
  'perl-ExtUtils-Embed-1.28-144.el6.x86_64',
  'cdparanoia-libs-10.2-5.1.el6.x86_64',
  'groff-1.18.1.4-21.el6.x86_64', 'coreutils-libs-8.4-46.el6.x86_64',
  'cracklib-2.8.16-4.el6.x86_64', 'coreutils-8.4-46.el6.x86_64',
  'fontconfig-2.8.0-5.el6.x86_64',
  'ca-certificates-2017.2.14-65.0.1.el6_9.noarch',
  'hwdata-0.233-18.1.el6.noarch', 'mdadm-3.3.4-8.el6.x86_64',
  'wireless-tools-29-6.el6.x86_64',
  'ntpdate-4.2.6p5-10.el6_8.2.x86_64', 'yp-tools-2.9-12.el6.x86_64',
  'rsyslog-5.8.10-10.el6_6.x86_64', 'certmonger-0.77.5-4.el6.x86_64',
  'oddjob-mkhomedir-0.30-6.el6.x86_64', 'postfix-2.6.6-8.el6.x86_64',
  'cronie-anacron-1.4.4-16.el6_8.2.x86_64',
  'redhat-lsb-core-4.0-7.el6.x86_64',
  'redhat-lsb-printing-4.0-7.el6.x86_64',
  'redhat-lsb-4.0-7.el6.x86_64', 'virt-what-1.11-1.3.el6.x86_64',
  'iptables-ipv6-1.4.7-16.el6.x86_64',
  'selinux-policy-3.7.19-307.el6.noarch',
  'system-config-firewall-tui-1.2.27-7.2.el6_6.noarch',
  'subscription-manager-1.18.10-1.el6.x86_64',
  'sysstat-9.0.4-33.el6.x86_64',
  'system-config-network-tui-1.6.0.el6.3-4.el6.noarch',
  'rh-amazon-rhui-client-2.2.132-1.el6.noarch',
  'lvm2-2.02.143-12.el6.x86_64', 'pcmciautils-015-4.2.el6.x86_64',
  'samba-client-3.6.23-43.el6_9.x86_64',
  'openssh-server-5.3p1-122.el6.x86_64',
  'redhat-access-insights-1.0.13-2.el6.noarch',
  'setuptool-1.19.9-4.el6.x86_64', 'b43-openfwwf-5.2-10.el6.noarch',
  'iwl5150-firmware-8.24.2.2-1.el6.noarch',
  'iwl6050-firmware-41.28.5.1-2.el6.noarch',
  'aic94xx-firmware-30-2.el6.noarch',
  'iwl1000-firmware-39.31.5.1-1.el6.noarch',
  'readahead-1.5.6-2.el6.x86_64', 'microcode_ctl-1.17-25.el6.x86_64',
  'rng-tools-5-2.el6_7.x86_64', 'quota-3.17-23.el6.x86_64',
  'seekwatcher-0.12-5.el6.noarch',
  'fprintd-pam-0.1-22.git04fd09cfa.el6.x86_64',
  'hwloc-1.5-3.el6_5.x86_64', 'yum-utils-1.1.30-40.el6.noarch',
  'redhat-support-tool-0.9.8-6.el6.noarch',
  'iotop-0.3.2-9.el6.noarch', 'grub-0.97-99.el6.x86_64',
  'systemtap-runtime-2.9-7.el6.x86_64',
  'tcpdump-4.0.0-11.20090921gitdf3cb4.2.el6.x86_64',
  'ledmon-0.79-1.el6.x86_64',
  'man-pages-overrides-6.9.1-1.el6.noarch',
  'pinfo-0.6.9-12.el6.x86_64', 'usbutils-003-6.el6.x86_64',
  'pam_passwdqc-1.0.5-8.el6.x86_64', 'powertop-2.3-4.el6.x86_64',
  'psacct-6.3.2-70.el6.x86_64',
  'hunspell-en-0.20090216-7.1.el6.noarch',
  'perl-XML-Dumper-0.81-8.el6.noarch', 'ntsysv-1.3.49.5-1.el6.x86_64',
  'latencytop-tui-0.5-9.el6.x86_64', 'efibootmgr-0.5.4-15.el6.x86_64',
  'cyrus-sasl-plain-2.1.23-15.el6_6.2.x86_64',
  'lsof-4.82-5.el6.x86_64', 'rsync-3.0.6-12.el6.x86_64',
  'nfs4-acl-tools-0.3.3-8.el6.x86_64', 'strace-4.8-11.el6.x86_64',
  'mtr-0.75-5.el6.x86_64', 'bridge-utils-1.2-10.el6.x86_64',
  'crash-trace-command-1.0-5.el6.x86_64',
  'vconfig-1.9-8.1.el6.x86_64', 'libproxy-python-0.3.0-10.el6.x86_64',
  'trace-cmd-2.2.4-4.el6.x86_64',
  'python-backports-ssl_match_hostname-3.4.0.2-5.el6.noarch',
  'rdate-1.4-16.el6.x86_64', 'python-requests-2.6.0-4.el6.noarch',
  'setserial-2.17-25.el6.x86_64', 'pax-3.4-10.1.el6.x86_64',
  'redhat-indexhtml-6-6.el6.noarch', 'libnl3-3.2.21-8.el6.x86_64',
  'iwl5000-firmware-8.83.5.1_1-1.el6_1.1.noarch',
  'theora-tools-1.1.0-2.el6.x86_64',
  'ivtv-firmware-20080701-20.2.noarch',
  'libini_config-1.1.0-11.el6_8.1.x86_64',
  'xorg-x11-drv-ati-firmware-7.6.1-2.el6.noarch',
  'libxcb-1.12-4.el6.x86_64', 'atmel-firmware-1.3-7.el6.noarch',
  'liboil-0.3.16-4.1.el6.x86_64',
  'iwl4965-firmware-228.61.2.24-2.1.el6.noarch',
  'libreport-filesystem-2.0.9-33.el6.x86_64',
  'iwl3945-firmware-15.32.2.9-4.el6.noarch',
  'libreport-compat-2.0.9-33.el6.x86_64',
  'rt73usb-firmware-1.8-7.el6.noarch',
  'libreport-2.0.9-33.el6.x86_64',
  'ql23xx-firmware-3.03.27-3.1.el6.noarch',
  'abrt-libs-2.0.8-43.el6.x86_64', 'rootfiles-8.1-6.1.el6.noarch',
  'libreport-plugin-kerneloops-2.0.9-33.el6.x86_64',
  'words-3.0-17.el6.noarch',
  'libreport-plugin-logger-2.0.9-33.el6.x86_64',
  'gpg-pubkey-2fa658e0-45700c69', 'abrt-python-2.0.8-43.el6.x86_64',
  'abrt-addon-kerneloops-2.0.8-43.el6.x86_64',
  'abrt-addon-python-2.0.8-43.el6.x86_64',
  'libX11-1.6.4-3.el6.x86_64', 'libXrender-0.9.10-1.el6.x86_64',
  'libXi-1.7.8-1.el6.x86_64', 'libXfixes-5.0.3-1.el6.x86_64',
  'libXrandr-1.5.1-1.el6.x86_64', 'pango-1.28.1-11.el6.x86_64',
  'qt3-3.3.8b-30.el6.x86_64', 'libXt-1.1.4-6.1.el6.x86_64',
  'libfprint-0.1.0-19.pre2.el6.x86_64', 'libXtst-1.2.3-1.el6.x86_64',
  'libXxf86vm-1.1.3-2.1.el6.x86_64',
  'gstreamer-plugins-base-0.10.29-2.el6.x86_64',
  'gtk2-2.24.23-9.el6.x86_64', 'busybox-1.15.1-21.el6_6.x86_64',
  'dhcp-common-4.1.1-53.P1.el6.x86_64',
  'redhat-release-server-6Server-6.9.0.4.el6.x86_64',
  'iptables-1.4.7-16.el6.x86_64', 'libdrm-2.4.65-2.el6.x86_64',
  'plymouth-0.8.3-29.el6.x86_64',
  'initscripts-9.03.58-1.el6_9.1.x86_64',
  'sssd-common-1.13.3-56.el6.x86_64',
  'mesa-libGL-11.0.7-4.el6.x86_64',
  'mesa-dri-drivers-11.0.7-4.el6.x86_64',
  'mesa-libGLU-11.0.7-4.el6.x86_64',
  'device-mapper-libs-1.02.117-12.el6.x86_64',
  'device-mapper-event-libs-1.02.117-12.el6.x86_64',
  'device-mapper-event-1.02.117-12.el6.x86_64',
  'qt-x11-4.6.2-28.el6_5.x86_64', 'libcgroup-0.40.rc1-23.el6.x86_64',
  'dracut-004-409.el6_8.2.noarch',
  'samba-common-3.6.23-43.el6_9.x86_64',
  'samba-winbind-3.6.23-43.el6_9.x86_64',
  'nfs-utils-1.2.3-75.el6.x86_64', 'kernel-2.6.32-696.3.2.el6.x86_64',
  'policycoreutils-python-2.0.83-30.1.el6_8.x86_64',
  'dmraid-1.0.0.rc16-11.el6.x86_64',
  'foomatic-db-ppds-4.0-8.20091126.el6.noarch',
  'foomatic-4.0.4-5.el6_7.x86_64',
  'cryptsetup-luks-1.2.0-11.el6.x86_64',
  'hal-info-20090716-5.el6.noarch', 'sssd-ipa-1.13.3-56.el6.x86_64',
  'sssd-ldap-1.13.3-56.el6.x86_64', 'abrt-tui-2.0.8-43.el6.x86_64',
  'rhn-setup-1.0.0.1-43.el6.noarch',
  'rhn-check-1.0.0.1-43.el6.noarch', 'sssd-1.13.3-56.el6.x86_64',
  'alsa-lib-1.1.0-4.el6.x86_64', 'setup-2.8.14-23.el6.noarch',
  'python-iwlib-0.1-1.2.el6.x86_64',
  'plymouth-scripts-0.8.3-29.el6.x86_64',
  'foomatic-db-filesystem-4.0-8.20091126.el6.noarch',
  'ypbind-1.20.4-33.el6.x86_64',
  'bind-libs-9.8.2-0.62.rc1.el6_9.2.x86_64',
  'xml-common-0.6.3-33.el6.noarch', 'oddjob-0.30-6.el6.x86_64',
  'fipscheck-1.2.0-7.el6.x86_64',
  'dejavu-fonts-common-2.33-1.el6.noarch',
  'crontabs-1.10-33.el6.noarch', 'poppler-utils-0.12.4-11.el6.x86_64',
  'ncurses-base-5.7-4.20090207.el6.x86_64',
  'redhat-lsb-graphics-4.0-7.el6.x86_64', 'cvs-1.11.23-16.el6.x86_64',
  'ncurses-libs-5.7-4.20090207.el6.x86_64',
  'cloud-utils-growpart-0.27-13.el6.noarch',
  'nss-3.28.4-3.el6_9.x86_64', 'zlib-1.2.3-29.el6.x86_64',
  'system-config-firewall-base-1.2.27-7.2.el6_6.noarch',
  'libcurl-7.19.7-53.el6_9.x86_64', 'dbus-libs-1.2.24-8.el6_6.x86_64',
  'ipa-client-3.0.0-51.el6.x86_64', 'openldap-2.4.40-16.el6.x86_64',
  'nss-util-3.28.4-1.el6_9.x86_64', 'cloud-init-0.7.5-6.el6.x86_64',
  'libuser-0.56.13-8.el6_7.x86_64', 'libtevent-0.9.26-2.el6_7.x86_64',
  'abrt-cli-2.0.8-43.el6.x86_64',
  'nss_compat_ossl-0.9.6-2.el6_7.x86_64',
  'libselinux-2.0.94-7.el6.x86_64', 'cifs-utils-4.8.1-20.el6.x86_64',
  'sg3_utils-libs-1.28-12.el6.x86_64',
  'elfutils-libelf-0.164-2.el6.x86_64', 'rdma-6.9_4.1-3.el6.noarch',
  'libpcap-1.4.0-4.20130826git2dbcaa1.el6.x86_64',
  'pcre-7.8-7.el6.x86_64', 'biosdevname-0.7.2-1.el6.x86_64',
  'sgpio-1.2.0.10-5.el6.x86_64', 'krb5-libs-1.10.3-65.el6.x86_64',
  'iwl100-firmware-39.31.5.1-1.el6.noarch',
  'dbus-1.2.24-8.el6_6.x86_64', 'json-c-0.11-13.el6.x86_64',
  'iwl6000-firmware-9.221.4.1-1.el6.noarch',
  'polkit-0.96-11.el6.x86_64', 'libldb-1.1.25-2.el6_7.x86_64',
  'cpuspeed-1.5-22.el6.x86_64', 'libffi-3.0.5-3.2.el6.x86_64',
  'libcollection-0.6.2-11.el6_8.1.x86_64',
  'dhclient-4.1.1-53.P1.el6.x86_64',
  'newt-python-0.52.11-4.el6.x86_64', 'libICE-1.0.6-1.el6.x86_64',
  'latencytop-0.5-9.el6.x86_64',
  'python-iniparse-0.3.1-2.1.el6.noarch',
  'pciutils-libs-3.1.10-4.el6.x86_64',
  'yum-plugin-security-1.1.30-40.el6.noarch',
  'python-ethtool-0.6-6.el6.x86_64',
  'libgcrypt-1.4.5-12.el6_8.x86_64', 'perf-2.6.32-696.3.2.el6.x86_64',
  'authconfig-6.1.12-23.el6.x86_64', 'file-libs-5.04-30.el6.x86_64',
  'dstat-0.7.0-3.el6.noarch',
  'redhat-support-lib-python-0.9.7-6.el6.noarch',
  'pkgconfig-0.23-9.1.el6.x86_64',
  'vim-enhanced-7.4.629-5.el6_8.1.x86_64',
  'python-nose-0.10.4-3.1.el6.noarch', 'cpio-2.10-13.el6.x86_64',
  'sudo-1.8.6p3-28.el6_9.x86_64', 'PyYAML-3.10-3.1.el6.x86_64',
  'file-5.04-30.el6.x86_64', 'perl-Crypt-SSLeay-0.57-17.el6.x86_64',
  'yum-metadata-parser-1.1.2-16.el6.x86_64',
  'net-tools-1.60-114.el6.x86_64', 'audit-2.4.5-6.el6.x86_64',
  'python-libipa_hbac-1.13.3-56.el6.x86_64',
  'e2fsprogs-libs-1.41.12-23.el6.x86_64',
  'perl-XML-Grove-0.46alpha-40.el6.noarch',
  'python-crypto-2.0.1-22.el6.x86_64',
  'perl-Pod-Escapes-1.04-144.el6.x86_64',
  'crash-gcore-command-1.0-5.el6.x86_64', 'yum-3.2.29-81.el6.noarch',
  'perl-version-0.77-144.el6.x86_64', 'gdisk-0.8.10-1.el6.x86_64',
  'blktrace-1.0.1-7.el6.x86_64',
  'perl-IO-Compress-Base-2.021-144.el6.x86_64',
  'unzip-6.0-5.el6.x86_64', 'python-sssdconfig-1.13.3-56.el6.noarch',
  'perl-Compress-Raw-Zlib-2.021-144.el6.x86_64',
  'attr-2.4.44-7.el6.x86_64', 'python-markdown-2.0.1-4.el6.noarch',
  'p11-kit-0.18.5-2.el6_5.2.x86_64', 'zip-3.0-1.el6_7.1.x86_64',
  'pytz-2010h-2.el6.noarch',
  'perl-Compress-Zlib-2.021-144.el6.x86_64',
  'b43-fwcutter-012-2.2.el6.x86_64', 'libproxy-0.3.0-10.el6.x86_64',
  'perl-Term-UI-0.20-144.el6.x86_64', 'libtopology-0.3-7.el6.x86_64',
  'python-urllib3-1.10.2-3.el6.noarch',
  'perl-Digest-SHA-5.47-144.el6.x86_64', 'eject-2.1.5-17.el6.x86_64',
  'c-ares-1.10.0-3.el6.x86_64', 'perl-DBI-1.609-4.el6.x86_64',
  'ql2100-firmware-1.19.38-3.1.el6.noarch',
  'libpath_utils-0.2.1-11.el6_8.1.x86_64',
  'glib2-2.28.8-9.el6.x86_64', 'ql2500-firmware-7.03.00-1.el6.noarch',
  'libthai-0.1.12-3.el6.x86_64', 'libipa_hbac-1.13.3-56.el6.x86_64',
  'rt61pci-firmware-1.2-7.el6.noarch',
  'libreport-plugin-rhtsupport-2.0.9-33.el6.x86_64',
  'bc-1.06.95-1.el6.x86_64', 'ipw2100-firmware-1.3-11.el6.noarch',
  'libreport-python-2.0.9-33.el6.x86_64',
  'libselinux-utils-2.0.94-7.el6.x86_64',
  'man-pages-3.22-20.el6.noarch', 'libreport-cli-2.0.9-33.el6.x86_64',
  'cups-libs-1.4.2-78.el6_9.x86_64', 'abrt-2.0.8-43.el6.x86_64',
  'diffutils-2.8.1-28.el6.x86_64', 'libX11-common-1.6.4-3.el6.noarch',
  'libfontenc-1.1.2-3.el6.x86_64', 'cairo-1.8.8-6.el6_6.x86_64',
  'crash-7.1.0-6.el6.x86_64', 'libXcursor-1.1.14-2.1.el6.x86_64',
  'newt-0.52.11-4.el6.x86_64', 'libXinerama-1.1.3-2.1.el6.x86_64',
  'atlas-3.8.4-2.el6.x86_64', 'ghostscript-8.70-23.el6_9.2.x86_64',
  'xz-lzma-compat-4.999.9-0.5.beta.20091007git.el6.x86_64',
  'pycairo-1.8.6-2.1.el6.x86_64',
  'gstreamer-tools-0.10.29-1.el6.x86_64',
  'libXcomposite-0.4.3-4.el6.x86_64',
  'perl-IO-Compress-Bzip2-2.021-144.el6.x86_64',
  'kbd-misc-1.15-11.el6.noarch', 'perl-parent-0.221-144.el6.x86_64',
  'policycoreutils-2.0.83-30.1.el6_8.x86_64',
  'perl-libwww-perl-5.833-5.el6.noarch',
  'iputils-20071127-24.el6.x86_64', 'tmpwatch-2.9.16-6.el6.x86_64',
  'udev-147-2.73.el6_8.2.x86_64', 'tcp_wrappers-7.6-58.el6.x86_64',
  'mesa-dri1-drivers-7.11-8.el6.x86_64',
  'pinentry-0.7.6-8.el6.x86_64',
  'sssd-common-pac-1.13.3-56.el6.x86_64',
  'upstart-0.6.5-16.el6.x86_64', 'cups-1.4.2-78.el6_9.x86_64',
  'mesa-private-llvm-3.6.2-1.el6.x86_64',
  'phonon-backend-gstreamer-4.6.2-28.el6_5.x86_64',
  'libhugetlbfs-2.16-2.el6.x86_64', 'openssh-5.3p1-122.el6.x86_64',
  'glibc-headers-2.12-1.209.el6_9.2.x86_64',
  'nfs-utils-lib-1.1.5-13.el6.x86_64',
  'perl-devel-5.10.1-144.el6.x86_64', 'autofs-5.0.5-132.el6.x86_64',
  'perl-File-Fetch-0.26-144.el6.x86_64',
  'lvm2-libs-2.02.143-12.el6.x86_64',
  'perl-CPANPLUS-0.88-144.el6.x86_64',
  'cryptsetup-luks-libs-1.2.0-11.el6.x86_64',
  'ncurses-5.7-4.20090207.el6.x86_64', 'hal-0.5.14-14.el6.x86_64',
  'gzip-1.3.12-24.el6.x86_64', 'sssd-krb5-1.13.3-56.el6.x86_64',
  'pam-1.1.1-24.el6.x86_64', 'yum-rhn-plugin-0.9.1-60.2.el6_8.noarch',
  'openssl-1.0.1e-57.el6.x86_64']
-
  result: failed
  comment: Failed to get package set
stage0:testcase_99_packagelist: waived
-
  required_packages: ['ipa-python-3.0.0-47.el6_7.2',
  'libtalloc-2.1.5-1.el6_7', 'libtdb-1.3.8-1.el6_7',
  'libtevent-0.9.26-2.el6_7']
-
  package NOT found: ipa-python-3.0.0-47.el6_7.2
-
  package found: libtalloc-2.1.5-1.el6_7
-
  package NOT found: libtdb-1.3.8-1.el6_7
-
  package found: libtevent-0.9.26-2.el6_7
-
  comment: ['crda-3.13_2015.10.22-3.el6.x86_64',
  'libssh2-1.4.2-2.el6_7.1.x86_64', 'filesystem-2.4.30-3.el6.x86_64',
  'ntp-4.2.6p5-10.el6_8.2.x86_64', 'libpciaccess-0.13.4-1.el6.x86_64',
  'basesystem-10.0-4.el6.noarch', 'at-3.1.10-49.el6.x86_64',
  'mysql-libs-5.1.73-8.el6_8.x86_64',
  'kernel-headers-2.6.32-696.3.2.el6.x86_64',
  'cyrus-sasl-2.1.23-15.el6_6.2.x86_64',
  'ghostscript-fonts-5.50-23.2.el6.noarch',
  'vim-filesystem-7.4.629-5.el6_8.1.x86_64',
  'cronie-1.4.4-16.el6_8.2.x86_64', 'pam_krb5-2.3.11-9.el6.x86_64',
  'nss-softokn-freebl-3.14.3-23.3.el6_8.x86_64',
  'redhat-lsb-compat-4.0-7.el6.x86_64',
  'xdg-utils-1.0.2-17.20091016cvs.el6.noarch',
  'libattr-2.4.44-7.el6.x86_64', 'ipa-python-3.0.0-51.el6.x86_64',
  'mailx-12.4-8.el6_6.x86_64', 'info-4.13a-8.el6.x86_64',
  'selinux-policy-targeted-3.7.19-307.el6.noarch',
  'rpm-libs-4.8.0-55.el6.x86_64', 'libxml2-2.7.6-21.el6_8.1.x86_64',
  'dracut-modules-growroot-0.23-4.el6.noarch',
  'xmlrpc-c-client-1.16.24-1210.1840.el6.x86_64',
  'audit-libs-2.4.5-6.el6.x86_64', 'kexec-tools-2.0.0-307.el6.x86_64',
  'man-1.6f-39.el6.x86_64', 'bzip2-libs-1.0.5-7.el6_0.x86_64',
  'irqbalance-1.0.7-8.el6.x86_64', 'hesiod-3.1.0-19.el6.x86_64',
  'sed-4.2.1-10.el6.x86_64', 'openssh-clients-5.3p1-122.el6.x86_64',
  'plymouth-core-libs-0.8.3-29.el6.x86_64',
  'expat-2.0.1-13.el6_8.x86_64', 'parted-2.1-29.el6.x86_64',
  'libyaml-0.1.3-4.el6_6.x86_64', 'libpng-1.2.49-2.el6_7.x86_64',
  'bfa-firmware-3.2.23.0-2.el6.noarch',
  'libsemanage-2.0.43-5.1.el6.x86_64',
  'augeas-libs-1.0.0-10.el6.x86_64',
  'iwl6000g2a-firmware-17.168.5.3-1.el6.noarch',
  'hal-libs-0.5.14-14.el6.x86_64', 'readline-6.0-4.el6.x86_64',
  'acpid-1.0.10-3.el6.x86_64', 'libutempter-1.1.5-4.1.el6.x86_64',
  'libdhash-0.4.3-11.el6_8.1.x86_64',
  'smartmontools-5.43-3.el6.x86_64',
  'python-libs-2.6.6-66.el6_8.x86_64',
  'libblkid-2.17.2-12.28.el6.x86_64',
  'prelink-0.4.6-3.1.el6_4.x86_64', 'm2crypto-0.20.2-9.el6.x86_64',
  'libidn-1.18-2.el6.x86_64', 'oprofile-0.9.9-21.el6.x86_64',
  'pyOpenSSL-0.13.1-2.el6.x86_64',
  'xz-libs-4.999.9-0.5.beta.20091007git.el6.x86_64',
  'cas-0.15-1.el6.1.noarch', 'python-setuptools-0.6.10-3.el6.noarch',
  'findutils-4.4.2-9.el6.x86_64',
  'libhugetlbfs-utils-2.16-2.el6.x86_64',
  'python-six-1.9.0-2.el6.noarch', 'libudev-147-2.73.el6_8.2.x86_64',
  'mlocate-0.22.2-6.el6.x86_64',
  'python-gudev-147.1-4.el6_0.1.x86_64',
  'libgssglue-0.1-11.el6.x86_64',
  'elinks-0.12-0.21.pre5.el6_3.x86_64', 'rhnlib-2.5.22-15.el6.noarch',
  'libogg-1.1.4-2.1.el6.x86_64', 'alsa-utils-1.1.0-10.el6.x86_64',
  'python-magic-5.04-30.el6.x86_64', 'libtiff-3.9.4-21.el6_8.x86_64',
  'tcsh-6.17-38.el6.x86_64', 'python-kerberos-1.1-7.el6.x86_64',
  'tar-1.23-15.el6_8.x86_64', 'perl-core-5.10.1-144.el6.x86_64',
  'libsemanage-python-2.0.43-5.1.el6.x86_64',
  'sysvinit-tools-2.87-6.dsf.el6.x86_64',
  'perl-XML-Twig-3.34-1.el6.noarch',
  'python-pycurl-7.19.0-9.el6.x86_64',
  'perl-Module-Pluggable-3.90-144.el6.x86_64',
  'valgrind-3.8.1-9.el6.x86_64', 'pytalloc-2.1.5-1.el6_7.x86_64',
  'perl-Locale-Maketext-Simple-0.18-144.el6.x86_64',
  'ltrace-0.5-28.45svn.el6.x86_64',
  'python-prettytable-0.7.2-11.el6.noarch',
  'perl-Module-Load-Conditional-0.30-144.el6.x86_64',
  'nano-2.0.9-7.el6.x86_64', 'python-netaddr-0.7.5-4.el6.noarch',
  'lcms-libs-1.19-1.el6.x86_64', 'scl-utils-20120927-27.el6_6.x86_64',
  'python-jsonpointer-1.0-4.el6.noarch',
  'libmng-1.0.10-4.1.el6.x86_64', 'rfkill-0.3-4.el6.x86_64',
  'gettext-0.17-18.el6.x86_64',
  'perl-Archive-Tar-1.58-144.el6.x86_64',
  'dosfstools-3.0.9-4.el6.x86_64',
  'python-backports-1.0-5.el6.x86_64', 'perl-CGI-3.51-144.el6.x86_64',
  'traceroute-2.0.14-2.el6.x86_64', 'python-boto-2.34.0-6.el6.noarch',
  'perl-Module-Loaded-0.02-144.el6.x86_64',
  'ql2400-firmware-7.03.00-1.el6.noarch',
  'SDL-1.2.14-7.el6_7.1.x86_64', 'libvorbis-1.2.3-4.el6_2.1.x86_64',
  'libertas-usb8388-firmware-5.110.22.p23-3.1.el6.noarch',
  'libXau-1.0.6-4.el6.x86_64', 'dbus-glib-0.86-6.el6_4.x86_64',
  'zd1211-firmware-1.4-4.el6.noarch', 'libvisual-0.4.0-10.el6.x86_64',
  'xz-4.999.9-0.5.beta.20091007git.el6.x86_64',
  'ql2200-firmware-2.02.08-3.1.el6.noarch',
  'libreport-plugin-reportuploader-2.0.9-33.el6.x86_64',
  'jasper-libs-1.900.1-21.el6_9.x86_64',
  'ipw2200-firmware-3.1-4.el6.noarch',
  'libreport-plugin-mailx-2.0.9-33.el6.x86_64',
  'acl-2.2.49-7.el6.x86_64', 'gpg-pubkey-fd431d51-4ae0493b',
  'libreport-plugin-ureport-2.0.9-33.el6.x86_64',
  'snappy-1.1.0-1.el6.x86_64', 'abrt-addon-ccpp-2.0.8-43.el6.x86_64',
  'libss-1.41.12-23.el6.x86_64', 'libXext-1.3.3-1.el6.x86_64',
  'libaio-0.3.107-10.el6.x86_64', 'gdk-pixbuf2-2.24.1-6.el6_7.x86_64',
  'numactl-2.0.9-2.el6.x86_64', 'libXft-2.3.2-1.el6.x86_64',
  'libgfortran-4.4.7-18.el6.x86_64', 'libXdamage-1.1.3-4.el6.x86_64',
  'libXfont-1.5.1-2.el6.x86_64',
  'fprintd-0.1-22.git04fd09cfa.el6.x86_64',
  'grubby-7.0.15-7.el6.x86_64', 'libXv-1.0.11-1.el6.x86_64',
  'perl-DBD-SQLite-1.27-3.el6.x86_64',
  'python-matplotlib-0.99.1.2-1.el6.x86_64',
  'perl-Time-Piece-1.15-144.el6.x86_64',
  'kernel-firmware-2.6.32-696.3.2.el6.noarch',
  'perl-HTML-Tagset-3.20-4.el6.noarch',
  'iproute-2.6.32-54.el6.x86_64',
  'perl-libxml-perl-0.08-10.el6.noarch',
  'util-linux-ng-2.17.2-12.28.el6.x86_64',
  'libxslt-1.1.26-2.el6_3.1.x86_64', 'usermode-1.102-3.el6.x86_64',
  'libkadm5-1.10.3-65.el6.x86_64',
  'sssd-krb5-common-1.13.3-56.el6.x86_64', 'patch-2.6-6.el6.x86_64',
  'device-mapper-1.02.117-12.el6.x86_64',
  'db4-cxx-4.7.25-22.el6.x86_64', 'kpartx-0.4.9-100.el6.x86_64',
  'ed-1.1-3.3.el6.x86_64', 'kbd-1.15-11.el6.x86_64',
  'dash-0.5.5.1-4.el6.x86_64',
  'samba-winbind-clients-3.6.23-43.el6_9.x86_64',
  'perl-ExtUtils-ParseXS-2.2003.0-144.el6.x86_64',
  'dracut-kernel-004-409.el6_8.2.noarch',
  'perl-IPC-Cmd-0.56-144.el6.x86_64',
  'dmraid-events-1.0.0.rc16-11.el6.x86_64',
  'perl-Test-Simple-0.92-144.el6.x86_64',
  'foomatic-db-4.0-8.20091126.el6.noarch',
  'perl-CPAN-1.9402-144.el6.x86_64', 'pm-utils-1.2.5-11.el6.x86_64',
  'less-436-13.el6.x86_64', 'sssd-ad-1.13.3-56.el6.x86_64',
  'cracklib-dicts-2.8.16-4.el6.x86_64', 'rhnsd-4.9.3-5.el6.x86_64',
  'module-init-tools-3.9-26.el6.x86_64',
  'sssd-proxy-1.13.3-56.el6.x86_64', 'qt-4.6.2-28.el6_5.x86_64',
  'libgcc-4.4.7-18.el6.x86_64', 'pciutils-3.1.10-4.el6.x86_64',
  'tzdata-2017b-1.el6.noarch', 'redhat-logos-60.0.14-1.el6.noarch',
  'mesa-dri-filesystem-11.0.7-4.el6.x86_64',
  'qt-sqlite-4.6.2-28.el6_5.x86_64',
  'latencytop-common-0.5-9.el6.x86_64', 'wget-1.12-10.el6.x86_64',
  'poppler-data-0.4.0-1.el6.noarch',
  'bind-utils-9.8.2-0.62.rc1.el6_9.2.x86_64',
  'iso-codes-3.16-2.el6.noarch', 'fipscheck-lib-1.2.0-7.el6.x86_64',
  'fontpackages-filesystem-1.41-1.1.el6.noarch',
  'urw-fonts-2.4-11.el6.noarch', 'mailcap-2.1.31-2.el6.noarch',
  'poppler-0.12.4-11.el6.x86_64',
  'python-rhsm-certificates-1.18.6-1.el6.x86_64',
  'krb5-workstation-1.10.3-65.el6.x86_64',
  'glibc-common-2.12-1.209.el6_9.2.x86_64',
  'sssd-client-1.13.3-56.el6.x86_64',
  'glibc-2.12-1.209.el6_9.2.x86_64', 'logrotate-3.7.8-28.el6.x86_64',
  'bash-4.1.2-48.el6.x86_64',
  'hicolor-icon-theme-0.11-1.1.el6.noarch',
  'libcap-2.16-5.5.el6.x86_64', 'nss-sysinit-3.28.4-3.el6_9.x86_64',
  'libcom_err-1.41.12-23.el6.x86_64',
  'nss-tools-3.28.4-3.el6_9.x86_64', 'libstdc++-4.4.7-18.el6.x86_64',
  'curl-7.19.7-53.el6_9.x86_64', 'popt-1.13-7.el6.x86_64',
  'rpm-4.8.0-55.el6.x86_64', 'nspr-4.13.1-1.el6.x86_64',
  'satyr-0.16-2.el6.x86_64', 'libtalloc-2.1.5-1.el6_7.x86_64',
  'gnupg2-2.0.14-8.el6.x86_64', 'gawk-3.1.7-10.el6_7.3.x86_64',
  'passwd-0.77-7.el6.x86_64', 'libacl-2.2.49-7.el6.x86_64',
  'gpgme-1.1.8-3.el6.x86_64', 'libsepol-2.0.41-4.el6.x86_64',
  'ethtool-3.5-6.el6.x86_64', 'chkconfig-1.3.49.5-1.el6.x86_64',
  'mingetty-1.08-5.el6.x86_64', 'freetype-2.3.11-17.el6.x86_64',
  'libevent-1.4.13-4.el6.x86_64', 'libtdb-1.3.8-3.el6_8.2.x86_64',
  'hdparm-9.43-4.el6.x86_64', 'db4-4.7.25-22.el6.x86_64',
  'gpm-libs-1.20.6-12.el6.x86_64', 'grep-2.20-6.el6.x86_64',
  'pixman-0.32.8-1.el6.x86_64', 'keyutils-libs-1.4-5.el6.x86_64',
  'ustr-1.0.4-9.1.el6.x86_64', 'libjpeg-turbo-1.2.1-3.el6_5.x86_64',
  'shadow-utils-4.1.5.1-5.el6.x86_64',
  'libtar-1.2.11-17.el6_4.1.x86_64',
  'rpcbind-0.2.0-13.el6_9.1.x86_64',
  'cyrus-sasl-lib-2.1.23-15.el6_6.2.x86_64',
  'ConsoleKit-libs-0.4.1-6.el6.x86_64',
  'libuuid-2.17.2-12.28.el6.x86_64', 'ConsoleKit-0.4.1-6.el6.x86_64',
  'xmlrpc-c-1.16.24-1210.1840.el6.x86_64',
  'MAKEDEV-3.24-6.el6.x86_64',
  'libbasicobjects-0.1.1-11.el6_8.1.x86_64',
  'python-2.6.6-66.el6_8.x86_64',
  'libref_array-0.1.4-11.el6_8.1.x86_64',
  'rpm-python-4.8.0-55.el6.x86_64', 'sqlite-3.6.20-1.el6_7.2.x86_64',
  'libxml2-python-2.7.6-21.el6_8.1.x86_64',
  'libSM-1.2.1-2.el6.x86_64', 'dbus-python-0.83.0-6.1.el6.x86_64',
  'tcp_wrappers-libs-7.6-58.el6.x86_64',
  'python-dmidecode-3.10.15-1.el6.x86_64',
  'libgpg-error-1.7-4.el6.x86_64', 'python-lxml-2.2.3-1.1.el6.x86_64',
  'elfutils-libs-0.164-2.el6.x86_64',
  'python-argparse-1.2.1-2.1.el6.noarch',
  'procps-3.2.8-45.el6.x86_64', 'pygobject2-2.20.0-5.el6.x86_64',
  'which-2.19-6.el6.x86_64', 'libselinux-python-2.0.94-7.el6.x86_64',
  'libcap-ng-0.6.4-3.el6_0.1.x86_64',
  'python-dateutil-1.4.1-7.el6.noarch', 'libnl-1.1.4-2.el6.x86_64',
  'python-rhsm-1.18.6-1.el6.x86_64',
  'libsss_idmap-1.13.3-56.el6.x86_64',
  'python-pygments-1.1.1-2.el6.noarch', 'bzip2-1.0.5-7.el6_0.x86_64',
  'numpy-1.4.1-9.el6.x86_64',
  'binutils-2.20.51.0.2-5.47.el6_9.1.x86_64', 'sos-3.2-54.el6.noarch',
  'libtirpc-0.2.1-13.el6_9.x86_64', 'python-ldap-2.3.10-1.el6.x86_64',
  'lua-5.1.4-4.1.el6.x86_64',
  'python-simplejson-2.0.9-3.1.el6.x86_64',
  'keyutils-1.4-5.el6.x86_64',
  'pygpgme-0.1-18.20090824bzr68.el6.x86_64',
  'psmisc-22.6-24.el6.x86_64', 'python-nss-0.16.0-1.el6.x86_64',
  'make-3.81-23.el6.x86_64', 'python-sss-murmur-1.13.3-56.el6.x86_64',
  'dmidecode-2.12-7.el6.x86_64',
  'setools-libs-python-3.3.7-4.el6.x86_64',
  'gdbm-1.8.0-39.el6.x86_64', 'python-paramiko-1.7.5-2.1.el6.noarch',
  'perl-libs-5.10.1-144.el6.x86_64',
  'python-urlgrabber-3.9.1-11.el6.noarch',
  'perl-Pod-Simple-3.13-144.el6.x86_64',
  'rhn-client-tools-1.0.0.1-43.el6.noarch',
  'perl-5.10.1-144.el6.x86_64', 'samba4-libs-4.2.10-10.el6_9.x86_64',
  'perl-Params-Check-0.26-144.el6.x86_64',
  'python-configobj-4.6.0-3.el6.noarch',
  'perl-Module-Load-0.16-144.el6.x86_64',
  'python-krbV-1.0.90-3.el6.x86_64',
  'perl-Log-Message-0.02-144.el6.x86_64',
  'python-decorator-3.0.1-3.1.el6.noarch',
  'perl-Package-Constants-0.02-144.el6.x86_64',
  'audit-libs-python-2.4.5-6.el6.x86_64',
  'libtasn1-2.3-6.el6_5.x86_64', 'python-cheetah-2.4.1-1.el6.x86_64',
  'gnutls-2.12.23-21.el6.x86_64', 'python-jsonpatch-1.2-4.el6.noarch',
  'perl-IO-Compress-Zlib-2.021-144.el6.x86_64',
  'python-chardet-2.2.1-1.el6.noarch',
  'perl-IO-Zlib-1.09-144.el6.x86_64',
  'libproxy-bin-0.3.0-10.el6.x86_64',
  'perl-Log-Message-Simple-0.04-144.el6.x86_64',
  'perl-Object-Accessor-0.34-144.el6.x86_64',
  'perl-Compress-Raw-Bzip2-2.021-144.el6.x86_64',
  'perl-Module-CoreList-2.18-144.el6.x86_64',
  'perl-URI-1.40-2.el6.noarch', 'libtheora-1.1.0-2.el6.x86_64',
  'gamin-0.1.10-9.el6.x86_64', 'shared-mime-info-0.70-6.el6.x86_64',
  'atk-1.30.0-1.el6.x86_64', 'libgudev1-147-2.73.el6_8.2.x86_64',
  'nss-softokn-3.14.3-23.3.el6_8.x86_64',
  'cyrus-sasl-gssapi-2.1.23-15.el6_6.2.x86_64',
  'vim-minimal-7.4.629-5.el6_8.1.x86_64',
  'checkpolicy-2.0.22-1.el6.x86_64',
  'avahi-libs-0.6.25-17.el6.x86_64', 'gmp-4.3.1-12.el6.x86_64',
  'libusb-0.1.12-23.el6.x86_64', 'm4-1.4.13-5.el6.x86_64',
  'e2fsprogs-1.41.12-23.el6.x86_64',
  'libedit-2.11-4.20080712cvs.1.el6.x86_64',
  'lzo-2.03-3.1.el6_5.1.x86_64', 'pth-2.0.7-9.3.el6.x86_64',
  'slang-2.2.1-1.el6.x86_64', 'libusb1-1.0.9-0.7.rc1.el6.x86_64',
  'openjpeg-libs-1.3-16.el6_8.x86_64',
  'device-mapper-persistent-data-0.6.2-0.1.rc7.el6.x86_64',
  'xorg-x11-font-utils-7.2-11.el6.x86_64', 'eggdbus-0.6-3.el6.x86_64',
  'desktop-file-utils-0.15-9.el6.x86_64',
  'gstreamer-0.10.29-1.el6.x86_64',
  'perl-DBIx-Simple-1.32-3.el6.noarch',
  'p11-kit-trust-0.18.5-2.el6_5.2.x86_64',
  'perl-Time-HiRes-1.9721-144.el6.x86_64',
  'perl-Parse-CPAN-Meta-1.40-144.el6.x86_64',
  'perl-HTML-Parser-3.64-2.el6.x86_64',
  'perl-XML-Parser-2.36-7.el6.x86_64',
  'gdbm-devel-1.8.0-39.el6.x86_64', 'iw-4.1-1.el6.x86_64',
  'elfutils-0.164-2.el6.x86_64', 'setools-libs-3.3.7-4.el6.x86_64',
  'db4-utils-4.7.25-22.el6.x86_64', 'portreserve-0.0.4-11.el6.x86_64',
  'libnih-1.0.1-7.el6.x86_64', 'hunspell-1.2.8-16.el6.x86_64',
  'db4-devel-4.7.25-22.el6.x86_64', 'time-1.7-38.el6.x86_64',
  'libgomp-4.4.7-18.el6.x86_64',
  'vim-common-7.4.629-5.el6_8.1.x86_64',
  'dejavu-sans-fonts-2.33-1.el6.noarch',
  'glibc-devel-2.12-1.209.el6_9.2.x86_64',
  'perl-ExtUtils-MakeMaker-6.55-144.el6.x86_64',
  'perl-Test-Harness-3.17-144.el6.x86_64',
  'perl-Archive-Extract-0.38-144.el6.x86_64',
  'perl-ExtUtils-CBuilder-0.27-144.el6.x86_64',
  'perl-Module-Build-0.3500-144.el6.x86_64',
  'perl-ExtUtils-Embed-1.28-144.el6.x86_64',
  'cdparanoia-libs-10.2-5.1.el6.x86_64',
  'groff-1.18.1.4-21.el6.x86_64', 'coreutils-libs-8.4-46.el6.x86_64',
  'cracklib-2.8.16-4.el6.x86_64', 'coreutils-8.4-46.el6.x86_64',
  'fontconfig-2.8.0-5.el6.x86_64',
  'ca-certificates-2017.2.14-65.0.1.el6_9.noarch',
  'hwdata-0.233-18.1.el6.noarch', 'mdadm-3.3.4-8.el6.x86_64',
  'wireless-tools-29-6.el6.x86_64',
  'ntpdate-4.2.6p5-10.el6_8.2.x86_64', 'yp-tools-2.9-12.el6.x86_64',
  'rsyslog-5.8.10-10.el6_6.x86_64', 'certmonger-0.77.5-4.el6.x86_64',
  'oddjob-mkhomedir-0.30-6.el6.x86_64', 'postfix-2.6.6-8.el6.x86_64',
  'cronie-anacron-1.4.4-16.el6_8.2.x86_64',
  'redhat-lsb-core-4.0-7.el6.x86_64',
  'redhat-lsb-printing-4.0-7.el6.x86_64',
  'redhat-lsb-4.0-7.el6.x86_64', 'virt-what-1.11-1.3.el6.x86_64',
  'iptables-ipv6-1.4.7-16.el6.x86_64',
  'selinux-policy-3.7.19-307.el6.noarch',
  'system-config-firewall-tui-1.2.27-7.2.el6_6.noarch',
  'subscription-manager-1.18.10-1.el6.x86_64',
  'sysstat-9.0.4-33.el6.x86_64',
  'system-config-network-tui-1.6.0.el6.3-4.el6.noarch',
  'rh-amazon-rhui-client-2.2.132-1.el6.noarch',
  'lvm2-2.02.143-12.el6.x86_64', 'pcmciautils-015-4.2.el6.x86_64',
  'samba-client-3.6.23-43.el6_9.x86_64',
  'openssh-server-5.3p1-122.el6.x86_64',
  'redhat-access-insights-1.0.13-2.el6.noarch',
  'setuptool-1.19.9-4.el6.x86_64', 'b43-openfwwf-5.2-10.el6.noarch',
  'iwl5150-firmware-8.24.2.2-1.el6.noarch',
  'iwl6050-firmware-41.28.5.1-2.el6.noarch',
  'aic94xx-firmware-30-2.el6.noarch',
  'iwl1000-firmware-39.31.5.1-1.el6.noarch',
  'readahead-1.5.6-2.el6.x86_64', 'microcode_ctl-1.17-25.el6.x86_64',
  'rng-tools-5-2.el6_7.x86_64', 'quota-3.17-23.el6.x86_64',
  'seekwatcher-0.12-5.el6.noarch',
  'fprintd-pam-0.1-22.git04fd09cfa.el6.x86_64',
  'hwloc-1.5-3.el6_5.x86_64', 'yum-utils-1.1.30-40.el6.noarch',
  'redhat-support-tool-0.9.8-6.el6.noarch',
  'iotop-0.3.2-9.el6.noarch', 'grub-0.97-99.el6.x86_64',
  'systemtap-runtime-2.9-7.el6.x86_64',
  'tcpdump-4.0.0-11.20090921gitdf3cb4.2.el6.x86_64',
  'ledmon-0.79-1.el6.x86_64',
  'man-pages-overrides-6.9.1-1.el6.noarch',
  'pinfo-0.6.9-12.el6.x86_64', 'usbutils-003-6.el6.x86_64',
  'pam_passwdqc-1.0.5-8.el6.x86_64', 'powertop-2.3-4.el6.x86_64',
  'psacct-6.3.2-70.el6.x86_64',
  'hunspell-en-0.20090216-7.1.el6.noarch',
  'perl-XML-Dumper-0.81-8.el6.noarch', 'ntsysv-1.3.49.5-1.el6.x86_64',
  'latencytop-tui-0.5-9.el6.x86_64', 'efibootmgr-0.5.4-15.el6.x86_64',
  'cyrus-sasl-plain-2.1.23-15.el6_6.2.x86_64',
  'lsof-4.82-5.el6.x86_64', 'rsync-3.0.6-12.el6.x86_64',
  'nfs4-acl-tools-0.3.3-8.el6.x86_64', 'strace-4.8-11.el6.x86_64',
  'mtr-0.75-5.el6.x86_64', 'bridge-utils-1.2-10.el6.x86_64',
  'crash-trace-command-1.0-5.el6.x86_64',
  'vconfig-1.9-8.1.el6.x86_64', 'libproxy-python-0.3.0-10.el6.x86_64',
  'trace-cmd-2.2.4-4.el6.x86_64',
  'python-backports-ssl_match_hostname-3.4.0.2-5.el6.noarch',
  'rdate-1.4-16.el6.x86_64', 'python-requests-2.6.0-4.el6.noarch',
  'setserial-2.17-25.el6.x86_64', 'pax-3.4-10.1.el6.x86_64',
  'redhat-indexhtml-6-6.el6.noarch', 'libnl3-3.2.21-8.el6.x86_64',
  'iwl5000-firmware-8.83.5.1_1-1.el6_1.1.noarch',
  'theora-tools-1.1.0-2.el6.x86_64',
  'ivtv-firmware-20080701-20.2.noarch',
  'libini_config-1.1.0-11.el6_8.1.x86_64',
  'xorg-x11-drv-ati-firmware-7.6.1-2.el6.noarch',
  'libxcb-1.12-4.el6.x86_64', 'atmel-firmware-1.3-7.el6.noarch',
  'liboil-0.3.16-4.1.el6.x86_64',
  'iwl4965-firmware-228.61.2.24-2.1.el6.noarch',
  'libreport-filesystem-2.0.9-33.el6.x86_64',
  'iwl3945-firmware-15.32.2.9-4.el6.noarch',
  'libreport-compat-2.0.9-33.el6.x86_64',
  'rt73usb-firmware-1.8-7.el6.noarch',
  'libreport-2.0.9-33.el6.x86_64',
  'ql23xx-firmware-3.03.27-3.1.el6.noarch',
  'abrt-libs-2.0.8-43.el6.x86_64', 'rootfiles-8.1-6.1.el6.noarch',
  'libreport-plugin-kerneloops-2.0.9-33.el6.x86_64',
  'words-3.0-17.el6.noarch',
  'libreport-plugin-logger-2.0.9-33.el6.x86_64',
  'gpg-pubkey-2fa658e0-45700c69', 'abrt-python-2.0.8-43.el6.x86_64',
  'abrt-addon-kerneloops-2.0.8-43.el6.x86_64',
  'abrt-addon-python-2.0.8-43.el6.x86_64',
  'libX11-1.6.4-3.el6.x86_64', 'libXrender-0.9.10-1.el6.x86_64',
  'libXi-1.7.8-1.el6.x86_64', 'libXfixes-5.0.3-1.el6.x86_64',
  'libXrandr-1.5.1-1.el6.x86_64', 'pango-1.28.1-11.el6.x86_64',
  'qt3-3.3.8b-30.el6.x86_64', 'libXt-1.1.4-6.1.el6.x86_64',
  'libfprint-0.1.0-19.pre2.el6.x86_64', 'libXtst-1.2.3-1.el6.x86_64',
  'libXxf86vm-1.1.3-2.1.el6.x86_64',
  'gstreamer-plugins-base-0.10.29-2.el6.x86_64',
  'gtk2-2.24.23-9.el6.x86_64', 'busybox-1.15.1-21.el6_6.x86_64',
  'dhcp-common-4.1.1-53.P1.el6.x86_64',
  'redhat-release-server-6Server-6.9.0.4.el6.x86_64',
  'iptables-1.4.7-16.el6.x86_64', 'libdrm-2.4.65-2.el6.x86_64',
  'plymouth-0.8.3-29.el6.x86_64',
  'initscripts-9.03.58-1.el6_9.1.x86_64',
  'sssd-common-1.13.3-56.el6.x86_64',
  'mesa-libGL-11.0.7-4.el6.x86_64',
  'mesa-dri-drivers-11.0.7-4.el6.x86_64',
  'mesa-libGLU-11.0.7-4.el6.x86_64',
  'device-mapper-libs-1.02.117-12.el6.x86_64',
  'device-mapper-event-libs-1.02.117-12.el6.x86_64',
  'device-mapper-event-1.02.117-12.el6.x86_64',
  'qt-x11-4.6.2-28.el6_5.x86_64', 'libcgroup-0.40.rc1-23.el6.x86_64',
  'dracut-004-409.el6_8.2.noarch',
  'samba-common-3.6.23-43.el6_9.x86_64',
  'samba-winbind-3.6.23-43.el6_9.x86_64',
  'nfs-utils-1.2.3-75.el6.x86_64', 'kernel-2.6.32-696.3.2.el6.x86_64',
  'policycoreutils-python-2.0.83-30.1.el6_8.x86_64',
  'dmraid-1.0.0.rc16-11.el6.x86_64',
  'foomatic-db-ppds-4.0-8.20091126.el6.noarch',
  'foomatic-4.0.4-5.el6_7.x86_64',
  'cryptsetup-luks-1.2.0-11.el6.x86_64',
  'hal-info-20090716-5.el6.noarch', 'sssd-ipa-1.13.3-56.el6.x86_64',
  'sssd-ldap-1.13.3-56.el6.x86_64', 'abrt-tui-2.0.8-43.el6.x86_64',
  'rhn-setup-1.0.0.1-43.el6.noarch',
  'rhn-check-1.0.0.1-43.el6.noarch', 'sssd-1.13.3-56.el6.x86_64',
  'alsa-lib-1.1.0-4.el6.x86_64', 'setup-2.8.14-23.el6.noarch',
  'python-iwlib-0.1-1.2.el6.x86_64',
  'plymouth-scripts-0.8.3-29.el6.x86_64',
  'foomatic-db-filesystem-4.0-8.20091126.el6.noarch',
  'ypbind-1.20.4-33.el6.x86_64',
  'bind-libs-9.8.2-0.62.rc1.el6_9.2.x86_64',
  'xml-common-0.6.3-33.el6.noarch', 'oddjob-0.30-6.el6.x86_64',
  'fipscheck-1.2.0-7.el6.x86_64',
  'dejavu-fonts-common-2.33-1.el6.noarch',
  'crontabs-1.10-33.el6.noarch', 'poppler-utils-0.12.4-11.el6.x86_64',
  'ncurses-base-5.7-4.20090207.el6.x86_64',
  'redhat-lsb-graphics-4.0-7.el6.x86_64', 'cvs-1.11.23-16.el6.x86_64',
  'ncurses-libs-5.7-4.20090207.el6.x86_64',
  'cloud-utils-growpart-0.27-13.el6.noarch',
  'nss-3.28.4-3.el6_9.x86_64', 'zlib-1.2.3-29.el6.x86_64',
  'system-config-firewall-base-1.2.27-7.2.el6_6.noarch',
  'libcurl-7.19.7-53.el6_9.x86_64', 'dbus-libs-1.2.24-8.el6_6.x86_64',
  'ipa-client-3.0.0-51.el6.x86_64', 'openldap-2.4.40-16.el6.x86_64',
  'nss-util-3.28.4-1.el6_9.x86_64', 'cloud-init-0.7.5-6.el6.x86_64',
  'libuser-0.56.13-8.el6_7.x86_64', 'libtevent-0.9.26-2.el6_7.x86_64',
  'abrt-cli-2.0.8-43.el6.x86_64',
  'nss_compat_ossl-0.9.6-2.el6_7.x86_64',
  'libselinux-2.0.94-7.el6.x86_64', 'cifs-utils-4.8.1-20.el6.x86_64',
  'sg3_utils-libs-1.28-12.el6.x86_64',
  'elfutils-libelf-0.164-2.el6.x86_64', 'rdma-6.9_4.1-3.el6.noarch',
  'libpcap-1.4.0-4.20130826git2dbcaa1.el6.x86_64',
  'pcre-7.8-7.el6.x86_64', 'biosdevname-0.7.2-1.el6.x86_64',
  'sgpio-1.2.0.10-5.el6.x86_64', 'krb5-libs-1.10.3-65.el6.x86_64',
  'iwl100-firmware-39.31.5.1-1.el6.noarch',
  'dbus-1.2.24-8.el6_6.x86_64', 'json-c-0.11-13.el6.x86_64',
  'iwl6000-firmware-9.221.4.1-1.el6.noarch',
  'polkit-0.96-11.el6.x86_64', 'libldb-1.1.25-2.el6_7.x86_64',
  'cpuspeed-1.5-22.el6.x86_64', 'libffi-3.0.5-3.2.el6.x86_64',
  'libcollection-0.6.2-11.el6_8.1.x86_64',
  'dhclient-4.1.1-53.P1.el6.x86_64',
  'newt-python-0.52.11-4.el6.x86_64', 'libICE-1.0.6-1.el6.x86_64',
  'latencytop-0.5-9.el6.x86_64',
  'python-iniparse-0.3.1-2.1.el6.noarch',
  'pciutils-libs-3.1.10-4.el6.x86_64',
  'yum-plugin-security-1.1.30-40.el6.noarch',
  'python-ethtool-0.6-6.el6.x86_64',
  'libgcrypt-1.4.5-12.el6_8.x86_64', 'perf-2.6.32-696.3.2.el6.x86_64',
  'authconfig-6.1.12-23.el6.x86_64', 'file-libs-5.04-30.el6.x86_64',
  'dstat-0.7.0-3.el6.noarch',
  'redhat-support-lib-python-0.9.7-6.el6.noarch',
  'pkgconfig-0.23-9.1.el6.x86_64',
  'vim-enhanced-7.4.629-5.el6_8.1.x86_64',
  'python-nose-0.10.4-3.1.el6.noarch', 'cpio-2.10-13.el6.x86_64',
  'sudo-1.8.6p3-28.el6_9.x86_64', 'PyYAML-3.10-3.1.el6.x86_64',
  'file-5.04-30.el6.x86_64', 'perl-Crypt-SSLeay-0.57-17.el6.x86_64',
  'yum-metadata-parser-1.1.2-16.el6.x86_64',
  'net-tools-1.60-114.el6.x86_64', 'audit-2.4.5-6.el6.x86_64',
  'python-libipa_hbac-1.13.3-56.el6.x86_64',
  'e2fsprogs-libs-1.41.12-23.el6.x86_64',
  'perl-XML-Grove-0.46alpha-40.el6.noarch',
  'python-crypto-2.0.1-22.el6.x86_64',
  'perl-Pod-Escapes-1.04-144.el6.x86_64',
  'crash-gcore-command-1.0-5.el6.x86_64', 'yum-3.2.29-81.el6.noarch',
  'perl-version-0.77-144.el6.x86_64', 'gdisk-0.8.10-1.el6.x86_64',
  'blktrace-1.0.1-7.el6.x86_64',
  'perl-IO-Compress-Base-2.021-144.el6.x86_64',
  'unzip-6.0-5.el6.x86_64', 'python-sssdconfig-1.13.3-56.el6.noarch',
  'perl-Compress-Raw-Zlib-2.021-144.el6.x86_64',
  'attr-2.4.44-7.el6.x86_64', 'python-markdown-2.0.1-4.el6.noarch',
  'p11-kit-0.18.5-2.el6_5.2.x86_64', 'zip-3.0-1.el6_7.1.x86_64',
  'pytz-2010h-2.el6.noarch',
  'perl-Compress-Zlib-2.021-144.el6.x86_64',
  'b43-fwcutter-012-2.2.el6.x86_64', 'libproxy-0.3.0-10.el6.x86_64',
  'perl-Term-UI-0.20-144.el6.x86_64', 'libtopology-0.3-7.el6.x86_64',
  'python-urllib3-1.10.2-3.el6.noarch',
  'perl-Digest-SHA-5.47-144.el6.x86_64', 'eject-2.1.5-17.el6.x86_64',
  'c-ares-1.10.0-3.el6.x86_64', 'perl-DBI-1.609-4.el6.x86_64',
  'ql2100-firmware-1.19.38-3.1.el6.noarch',
  'libpath_utils-0.2.1-11.el6_8.1.x86_64',
  'glib2-2.28.8-9.el6.x86_64', 'ql2500-firmware-7.03.00-1.el6.noarch',
  'libthai-0.1.12-3.el6.x86_64', 'libipa_hbac-1.13.3-56.el6.x86_64',
  'rt61pci-firmware-1.2-7.el6.noarch',
  'libreport-plugin-rhtsupport-2.0.9-33.el6.x86_64',
  'bc-1.06.95-1.el6.x86_64', 'ipw2100-firmware-1.3-11.el6.noarch',
  'libreport-python-2.0.9-33.el6.x86_64',
  'libselinux-utils-2.0.94-7.el6.x86_64',
  'man-pages-3.22-20.el6.noarch', 'libreport-cli-2.0.9-33.el6.x86_64',
  'cups-libs-1.4.2-78.el6_9.x86_64', 'abrt-2.0.8-43.el6.x86_64',
  'diffutils-2.8.1-28.el6.x86_64', 'libX11-common-1.6.4-3.el6.noarch',
  'libfontenc-1.1.2-3.el6.x86_64', 'cairo-1.8.8-6.el6_6.x86_64',
  'crash-7.1.0-6.el6.x86_64', 'libXcursor-1.1.14-2.1.el6.x86_64',
  'newt-0.52.11-4.el6.x86_64', 'libXinerama-1.1.3-2.1.el6.x86_64',
  'atlas-3.8.4-2.el6.x86_64', 'ghostscript-8.70-23.el6_9.2.x86_64',
  'xz-lzma-compat-4.999.9-0.5.beta.20091007git.el6.x86_64',
  'pycairo-1.8.6-2.1.el6.x86_64',
  'gstreamer-tools-0.10.29-1.el6.x86_64',
  'libXcomposite-0.4.3-4.el6.x86_64',
  'perl-IO-Compress-Bzip2-2.021-144.el6.x86_64',
  'kbd-misc-1.15-11.el6.noarch', 'perl-parent-0.221-144.el6.x86_64',
  'policycoreutils-2.0.83-30.1.el6_8.x86_64',
  'perl-libwww-perl-5.833-5.el6.noarch',
  'iputils-20071127-24.el6.x86_64', 'tmpwatch-2.9.16-6.el6.x86_64',
  'udev-147-2.73.el6_8.2.x86_64', 'tcp_wrappers-7.6-58.el6.x86_64',
  'mesa-dri1-drivers-7.11-8.el6.x86_64',
  'pinentry-0.7.6-8.el6.x86_64',
  'sssd-common-pac-1.13.3-56.el6.x86_64',
  'upstart-0.6.5-16.el6.x86_64', 'cups-1.4.2-78.el6_9.x86_64',
  'mesa-private-llvm-3.6.2-1.el6.x86_64',
  'phonon-backend-gstreamer-4.6.2-28.el6_5.x86_64',
  'libhugetlbfs-2.16-2.el6.x86_64', 'openssh-5.3p1-122.el6.x86_64',
  'glibc-headers-2.12-1.209.el6_9.2.x86_64',
  'nfs-utils-lib-1.1.5-13.el6.x86_64',
  'perl-devel-5.10.1-144.el6.x86_64', 'autofs-5.0.5-132.el6.x86_64',
  'perl-File-Fetch-0.26-144.el6.x86_64',
  'lvm2-libs-2.02.143-12.el6.x86_64',
  'perl-CPANPLUS-0.88-144.el6.x86_64',
  'cryptsetup-luks-libs-1.2.0-11.el6.x86_64',
  'ncurses-5.7-4.20090207.el6.x86_64', 'hal-0.5.14-14.el6.x86_64',
  'gzip-1.3.12-24.el6.x86_64', 'sssd-krb5-1.13.3-56.el6.x86_64',
  'pam-1.1.1-24.el6.x86_64', 'yum-rhn-plugin-0.9.1-60.2.el6_8.noarch',
  'openssl-1.0.1e-57.el6.x86_64']
-
  result: failed
  comment: Failed to get package set
stage1:testcase_23_syslog: passed
stage1:testcase_05_grub: passed
stage1:testcase_03_running_services: passed
stage1:testcase_17_shells: passed
stage1:testcase_410_rh_cloud_firstboot: passed
stage1:testcase_66_bug1122300_proc_cmdline: passed
stage1:testcase_07_libc6_xen_conf: passed
stage1:testcase_04_cloud_firstboot: passed
stage1:testcase_42_ipv6: passed
stage1:testcase_39_root_is_locked: passed
stage1:testcase_67_timezone: passed
stage1:testcase_01_bash_history: passed
stage1:testcase_11_package_set: waived
stage1:testcase_25_uname: passed
stage1:testcase_18_sshd: passed
stage1:testcase_09_nameserver: passed
stage1:testcase_06_inittab: passed
stage1:testcase_22_gpg_keys: passed
stage1:testcase_380_bug1103344_ttySOconf: passed
stage1:testcase_16_selinux: passed
stage1:testcase_80_no_avc_denials: passed
stage1:testcase_10_networking: passed
stage1:testcase_420_ip6tables: passed
stage1:testcase_62_cpuflags: passed
stage1:testcase_12_passwd_group: passed
stage1:testcase_19_rhn_system_id: passed
stage1:testcase_02_selinux_context: passed
stage1:testcase_14_host_details: passed
stage1:testcase_141_hostname: passed
stage1:testcase_26_verify_rpms: passed
stage1:testcase_35_console: passed
stage1:testcase_41_rh_amazon_rhui_client: passed
stage1:testcase_34_cpu: passed
stage1:testcase_21_disk_size_format: passed
stage1:testcase_15_rhel_version: passed
stage1:testcase_100_bug752233: waived
-
  command: ls -Z /etc/sysconfig/rh-cloud-firstboot | grep etc_t
  result: failed
  actual: 1
stage1:testcase_08_memory: passed
stage1:testcase_360_ebs: passed
stage1:testcase_33_userdata: waived
-
  command: rpm -q --queryformat '%{NAME} ' cloud-init
  result: passed
  value: cloud-init
-
  hatlatytla: cloud-init
-
  hatlatytla: cloud-init
-
  command: ls -l /userdata_test
  result: failed
  actual: 2
-
  command: rpm -q xdelta
  result: failed
  actual: 1
stage1:testcase_63_sriov: waived
stage1:testcase_20_auditd: passed
stage1:testcase_30_rhn_certificates: passed
stage1:testcase_24_yum_plugin: passed
stage1:testcase_27_yum_repos: passed
stage1:testcase_31_subscription_management: passed
stage1:testcase_50_yum_package_install: passed
stage1:testcase_55_yum_group_install: passed
stage1:testcase_60_yum_update: passed
stage1:testcase_61_yum_proxy: passed
stage2:testcase_141_hostname: passed
stage2:testcase_80_no_avc_denials: passed
stage2:testcase_380_bug1103344_ttySOconf: passed
stage2:testcase_25_uname: passed
stage2:testcase_08_memory: passed
stage2:testcase_37_sshd_bug923996: passed
stage2:testcase_66_bug1122300_proc_cmdline: passed

Note You need to log in before you can comment on or make changes to this bug.